body {
  background-color: black;
  color: white;
}
.container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.qrcoder {
}
/* kkkk n e assim que faz deu certo */
#qrcoder {
  margin-top: 50%;
}
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
  #qrcoder {
    height: 20rem;
  }
}
